## r-cran-sodium 1.1

=== DESCRIPTION ===
Package: sodium
Type: Package
Title: A Modern and Easy-to-Use Crypto Library
Version: 1.1
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Bindings to 'libsodium': a modern, easy-to-use software library for
    encryption, decryption, signatures, password hashing and more. Sodium uses
    curve25519, a state-of-the-art Diffie-Hellman function by Daniel Bernstein,
    which has become very popular after it was discovered that the NSA had
    backdoored Dual EC DRBG.
License: MIT + file LICENSE
URL: https://github.com/jeroen/sodium#readme (devel)
        https://download.libsodium.org/doc/ (upstream)
BugReports: https://github.com/jeroen/sodium/issues
SystemRequirements: libsodium (>= 1.0.3)
VignetteBuilder: knitr
Suggests: knitr, rmarkdown
RoxygenNote: 6.0.1
NeedsCompilation: yes
Packaged: 2017-03-30 18:45:44 UTC; jeroen
Repository: CRAN
Date/Publication: 2017-03-30 21:34:36 UTC
