=== debian/changelog ===
r-cran-sodium (1.1-1) unstable; urgency=medium

  * Initial release (closes: #932807)

 -- Andreas Tille <tille@debian.org>  Tue, 23 Jul 2019 18:32:16 +0200
