=== debian/control ===
Source: r-cran-sodium
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               libsodium-dev
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sodium
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sodium.git
Homepage: https://cran.r-project.org/package=sodium

Package: r-cran-sodium
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R modern and easy-to-use crypto library
 Bindings to 'libsodium': a modern, easy-to-use software library for
 encryption, decryption, signatures, password hashing and more. Sodium uses
 curve25519, a state-of-the-art Diffie-Hellman function by Daniel Bernstein,
 which has become very popular after it was discovered that the NSA had
 backdoored Dual EC DRBG.
