=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/sodium_([-\d.]*)\.tar\.gz
