## r-cran-sodium 1.2.0

=== DESCRIPTION ===
Package: sodium
Type: Package
Title: A Modern and Easy-to-Use Crypto Library
Version: 1.2.0
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Bindings to 'libsodium': a modern, easy-to-use software library for
    encryption, decryption, signatures, password hashing and more. Sodium uses
    curve25519, a state-of-the-art Diffie-Hellman function by Daniel Bernstein,
    which has become very popular after it was discovered that the NSA had
    backdoored Dual EC DRBG.
License: MIT + file LICENSE
URL: https://github.com/jeroen/sodium (devel)
        https://doc.libsodium.org/ (upstream)
BugReports: https://github.com/jeroen/sodium/issues
SystemRequirements: libsodium (>= 1.0.3)
VignetteBuilder: knitr
Suggests: knitr, rmarkdown
RoxygenNote: 7.1.1
NeedsCompilation: yes
Packaged: 2021-10-21 14:23:28 UTC; jeroen
Repository: CRAN
Date/Publication: 2021-10-21 15:00:02 UTC
