=== debian/changelog ===
r-cran-sodium (1.2.0-1) unstable; urgency=medium

  * Team Upload.
  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database,
    Bug-Submit, Repository, Repository-Browse.

  [ Nilesh Patra ]
  * New upstream version 1.2.0
  * Bump debhelper compatibility level to 13
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Sat, 23 Oct 2021 23:53:44 +0530
