## r-cran-sodium 1.2.1+dfsg

=== DESCRIPTION ===
Package: sodium
Type: Package
Title: A Modern and Easy-to-Use Crypto Library
Version: 1.2.1
Author: Jeroen Ooms
Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
Description: Bindings to 'libsodium' <https://doc.libsodium.org/>: a modern, 
    easy-to-use software library for encryption, decryption, signatures, password
    hashing and more. Sodium uses curve25519, a state-of-the-art Diffie-Hellman 
    function by Daniel Bernstein, which has become very popular after it was 
    discovered that the NSA had backdoored Dual EC DRBG.
License: MIT + file LICENSE
URL: https://docs.ropensci.org/sodium/ https://github.com/r-lib/sodium
BugReports: https://github.com/r-lib/sodium/issues
SystemRequirements: libsodium (>= 1.0.3)
VignetteBuilder: knitr
Suggests: knitr, rmarkdown
RoxygenNote: 7.1.2
NeedsCompilation: yes
Packaged: 2022-06-11 08:16:07 UTC; jeroen
Repository: CRAN
Date/Publication: 2022-06-11 21:40:02 UTC
