=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-sodium
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sodium
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sodium.git
+Homepage: https://cran.r-project.org/package=sodium
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                libsodium-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-sodium
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-sodium.git
-Homepage: https://cran.r-project.org/package=sodium
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-sodium
 Architecture: any
