## r-cran-sodium 1.3.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: sodium
 Type: Package
 Title: A Modern and Easy-to-Use Crypto Library
-Version: 1.2.1
-Author: Jeroen Ooms
-Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
+Version: 1.3.1
+Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
+    comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'libsodium' <https://doc.libsodium.org/>: a modern, 
     easy-to-use software library for encryption, decryption, signatures, password
     hashing and more. Sodium uses curve25519, a state-of-the-art Diffie-Hellman 
@@ -15,8 +15,10 @@
 SystemRequirements: libsodium (>= 1.0.3)
 VignetteBuilder: knitr
 Suggests: knitr, rmarkdown
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2022-06-11 08:16:07 UTC; jeroen
+Packaged: 2023-11-20 12:47:21 UTC; jeroen
+Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
+Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
 Repository: CRAN
-Date/Publication: 2022-06-11 21:40:02 UTC
+Date/Publication: 2023-11-20 13:40:02 UTC
