## r-cran-sodium 1.4.0+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: sodium
 Type: Package
 Title: A Modern and Easy-to-Use Crypto Library
-Version: 1.3.1
-Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroen@berkeley.edu",
+Version: 1.4.0
+Authors@R: person("Jeroen", "Ooms", role = c("aut", "cre"), email = "jeroenooms@gmail.com",
     comment = c(ORCID = "0000-0002-4035-0289"))
 Description: Bindings to 'libsodium' <https://doc.libsodium.org/>: a modern, 
     easy-to-use software library for encryption, decryption, signatures, password
@@ -17,8 +17,8 @@
 Suggests: knitr, rmarkdown
 RoxygenNote: 7.2.3
 NeedsCompilation: yes
-Packaged: 2023-11-20 12:47:21 UTC; jeroen
+Packaged: 2024-12-16 14:16:42 UTC; jeroen
 Author: Jeroen Ooms [aut, cre] (<https://orcid.org/0000-0002-4035-0289>)
-Maintainer: Jeroen Ooms <jeroen@berkeley.edu>
+Maintainer: Jeroen Ooms <jeroenooms@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-20 13:40:02 UTC
+Date/Publication: 2024-12-16 15:00:05 UTC
