=== debian/changelog ===
r-cran-sodium (1.4.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 16:47:01 +0900
